/*
''template details start''
'name:2013 Mercure Page
'primary:true
'serial:201310
'cssFile:2013mercure-page.css
'aspFile:2013mercure-page.asp
''template details end''
*/


@import url("https://www.primehotels.co.nz/~templates/primehotels.css");
.quotediv { background:url(/~images/template/primehotels_central/background_quote.jpg) top left no-repeat; padding:30px 80px; font-style: italic; font-size: 16px; color:#999; font-family: georgia; height:80px; }

/* Common */	
body { background:#fff; font-family: Arial; font-size:12px; color:#333; }
img { border:none; }
div#preload { display: none; }
.clearDiv { clear:both; }
h1 { margin: 0; padding: 0; color: #590459; font-size:20px; font-weight:normal; font-family:Georgia, serif; line-height:20px; }
h2 { margin: 0; padding: 0; color: #590459; font-size:18px; font-weight:normal; font-family:Georgia, serif; line-height:20px; }
h3 { margin: 0; padding: 0; color: #590459; font-size:14px; font-weight:normal; font-family:Arial, serif; }
hr { border-bottom:1px solid #E9E1D9; }



/* Datepickers - new booking bar */		
.rwr_block { margin:9px 0 0 15px; }
.rwr_button { background:url(/~images/template/primehotels_central/bookonlinebutton1.png) no-repeat left top; width:342px; height:45px; margin:0 0 0 10px; box-shadow:0 0 4px rgba(0, 0, 0, 0.1); border-radius:5px; }
.rwr_button:hover { background:url(/~images/template/primehotels_central/bookonlinebutton2.png) no-repeat left top; box-shadow:0 0 4px rgba(0, 0, 0, 0.3); }
.rwr_picker { font-size:12px; color:#666; padding:5px; margin:0 1px; border:1px solid #ccc; border-radius:3px; }
.rwr_dayLabel,
.rwr_label { color:#fff; font-size:12px; width:auto; padding:0 4px; }
.rwr_dayLabel { text-align:center !important; }

.webrooms-datepicker { text-align:center; padding-top:10px; }
.datepicker-label { background:url(/~images/template/icon_calendar.png) left center no-repeat; padding-left:20px; color:#fff; display:inline-block; }
.datepicker-input { border:none; padding:5px; display:inline-block; margin:0; background:#fff; color:#333; width:180px; margin:0 5px; font-family:'Source Sans Pro', sans-serif; cursor:pointer; }
.datepicker-button { display:inline-block; border:none; cursor:pointer;
	background:url(/~images/template/primehotels_central/bookonlinebutton1.png) no-repeat left top; width:342px; height:45px; margin:0 0 0 10px; box-shadow:0 0 4px rgba(0, 0, 0, 0.1); border-radius:5px; overflow:hidden; text-indent:-999px; }
.datepicker-button:hover { background:url(/~images/template/primehotels_central/bookonlinebutton2.png) no-repeat left top; box-shadow:0 0 4px rgba(0, 0, 0, 0.3); }	
#ui-datepicker-div { z-index:9999 !important; font-size:100%; }


/* Template Common */		
.siteWidth { width:904px; margin:auto; }
#header_abel { height:152px; }
#nav-central { background:#000; border-bottom:1px solid rgba(255, 255, 255, 0.2); height:51px; line-height:51px; }
#nav-central li a, #nav-central li a:visited, #nav-central li a:active, #nav-central li a:link { border-right: 1px solid #590459; color:#E6B63A !important; }
#nav-central li a:hover { color:#fff !important; }
#outside-central { background:#000 url(/~images/template/primehotels_central/centralhome1.jpg) top center no-repeat; }
#bookingBar2 { overflow:hidden; height:62px; width:100%; background:none !important; }
#bookingBar2 { background:rgba(255, 255, 255, 0.1) !important; border-bottom:1px solid rgba(255, 255, 255, 0.2); box-shadow:0 0 8px rgba(0, 0, 0, 0.3); } /* new style */
#bookingBarImg { float:left; }
.title_bg-central2 { background:#000; height:65px; width:100%; }
.title_bg-central2 h1 { color:#E6B63A; }
.content_bg { border:15px solid #eee; background:#fff; overflow:auto; }
#containerFooter { background:#000; }
.footer-central a { color:#B88A2A; }
.footer-central a:hover { color:#fff; }

/* Template Home */		
.homeBox { background:#000 url(/~images/template/primehotels_central/background_homeBox.jpg) no-repeat top left; float:left; width:218px; height:348px; margin:17px 8px 13px 0; padding:1px; overflow:hidden; position:relative; }
.homeBoxText { font-size:11px; padding:10px 30px; margin-top:23px; }
.homeBoxText a, .homeBoxText { color:#b88a2a; }
.homeBoxText a:hover { color:#e0caa8; }
.homeBoxText h2 { color:#fff; font-size:14px; text-transform:uppercase; font-weight:bold; text-align:center; }
.boxPos { position:absolute; top:0px; left:0px; z-index:9999; }
#homeWgtn { margin-right:0; }
#homeBoxAccom { background:url(/~images/template/primehotels_abel/homeBox_accommodation.jpg) no-repeat top left; height:348px; }
#homeBoxRest { background:url(/~images/template/primehotels_abel/homeBox_restaurant.jpg) no-repeat top left; height:348px; }
#homeBoxConf { background:url(/~images/template/primehotels_abel/homeBox_conferences.jpg) no-repeat top left; height:348px; }
#homeBoxWgtn { background:url(/~images/template/primehotels_abel/homeBox_wellington.jpg) no-repeat top left; height:348px; }
.homeContent { width:188px; float:left; font-size:11px; color:#666; border-right:1px solid #e8e3e0; padding:0 7px; margin-bottom:10px; text-align:center; }
.homeContent p { text-align:left; padding:0 0 0 5px; margin:0; }
.homeContent a { color:#333; }
.homeContent a:hover { color:#590459; }
.homeContent h2 { font-weight:bold; }
.homeContent_guest { color:#947f5d; }
#homeContent_book { border-right:none; }
#homeContent_book a { margin:-5px auto 0 auto; width:167px; height:34px; display:block; background:url(/~images/template/primehotels_central/button_book1.png) no-repeat left top; text-indent:-999px; overflow:hidden; }
#homeContent_book a:hover { background:url(/~images/template/primehotels_central/button_book2.png) no-repeat left top;  }

/* Special */
.quoted { font-size:16px; font-style:italic; padding:30px; border-radius:10px; margin:10px 50px 0 50px; color:#A79780; background:#F6F1EC; }
.quotename { color:#888; font-size:11px; line-height:30px; }
.quotes img { margin-left:50px; }
.extraPictures { width:812px; height:150px; margin-bottom:35px; }
.ePictures { float:left; width:242px; height:150px; background-color:#fff; margin-right:25px; padding:5px; border:1px solid #ccc; }
.ePictures.end { margin-right:0px; }
.conferenceSpecial { float:left; background-color:red; width:350px; margin-left:20px; background-color:#F7F7F7; border: 1px solid #DBDCD7; padding:15px; text-align:center; overflow:auto; display:block; }		
.conferenceSpecial img { margin-top:15px; width:350px; background-color:black; }
.objFix { clear:both; height:auto; }
.conF form h2 { margin:50px 0 20px 0; padding:5px; background:#000; color:#E6B63A; }
.conF { background:#eee; padding:10px; }

/* RED */		
.toolbar_title-central h1, .footer-central, .central, .newsTicker h2.newsTitle { color:#590459 !important; }



.formL { width:400px; float:left; }


/** webrooms room description **/
		/* */
			.categoryDiv h2 { font-size:18px; padding:0 0 5px 20px; }
			.categoryDiv img { border:none; } /*ie fix*/
			.rwrRoomtype { padding:20px; background:#fff; box-shadow:1px 1px 3px rgba(0,0,0,0.2); margin-bottom:20px; position:relative; text-shadow:none; }
			.rwrRoomtype .popup-desc { clear:both; overflow:auto; }
		/*title/from/cap*/
			.rwrRoomtype h2 { padding:0 0 5px 0; margin:0 0 10px 0; border-bottom: 1px solid #ddd; font-size:16px; }
			.rwrRoomtype .desc-from { color:#999; background-position:top left; background-repeat:no-repeat; background-size:20px; padding-left:22px; font-style:italic; position:absolute; top:20px; right:20px;
				background-image:url('/~css/images/icon-from.png'); background-image:none, url('/~css/images/icon-from.svg'), url('/~css/images/icon-from.png'); line-height:20px; }
			.rwrRoomtype .desc-from .from { display:inline-block; }
			.rwrRoomtype .desc-cap { color:#999; background-position:top left; background-repeat:no-repeat; background-size:20px; padding-left:25px; font-style:italic; position:absolute; top:20px; right:140px;
				background-image:url('/~css/images/icon-guests.png'); background-image:none, url('/~css/images/icon-guests.svg'), url('/~css/images/icon-guests.png'); line-height:20px; }
		/*photos thumbs*/
			.rwrRoomtype .desc-photos-thumbs { position:relative; width:40%; float:right; margin:10px 0 0 20px; font-family:Arial, Helvetica, sans-serif; }
			.rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { margin:0; padding:0; width:100%; text-align:center; }
			.rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { width:90%; height:180px; border:10px solid #eee; box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2); margin:0 0 5px 0; }	
			.rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:100%; height:180px; }
			.rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { display:inline-block; width:15%; height:35px; overflow:hidden; border:3px solid #eee; margin:1px; }			
			.rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:35px; width:100%; border:none; }
			.rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img:hover { cursor: url('/~css/images/magnify.cur'), -moz-zoom-in; }
		/*photos slides*/
			.rwrRoomtype .desc-photos-slides { background:#111; position:relative; width:40%; float:right; margin:10px 0 0 20px; font-family:Arial, Helvetica, sans-serif; border:10px solid #ECE9DF; box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2); }
					/*photos slides img*/		
					.rwrRoomtype .desc-photos-slides ul.desc-photos-outer { margin:0; padding:0; width:100%; }
					.rwrRoomtype .desc-photos-slides ul.desc-photos-outer li { width:100%; overflow:hidden; display:inline-block; max-height:200px; text-align:center; }
					.rwrRoomtype .desc-photos-slides ul.desc-photos-outer li img { width:auto; height:200px; }
					.rwrRoomtype .desc-photos-slides ul.desc-photos-outer li img:hover { cursor: url('/~css/images/magnify.cur'), -moz-zoom-in; }
					/*photos slides prev/next*/		
					.rwrRoomtype .desc-photos-slides .desc-photos-left, 
					.rwrRoomtype .desc-photos-slides .desc-photos-right	{ width:5%; height:22px; z-index:9999; overflow:hidden; bottom:0; position:absolute; background:#000; color:#fff; text-align:center; line-height:22px; font-weight:bold; font-size:14px; opacity:0.1; }
					.rwrRoomtype .desc-photos-slides .desc-photos-left { left:0; }
					.rwrRoomtype .desc-photos-slides .desc-photos-right { right:0; }
					.rwrRoomtype .desc-photos-slides .desc-photos-left:hover, .rwrRoomtype .desc-photos-slides .desc-photos-right:hover	{ cursor:pointer; opacity:0.8; }
			.rwrRoomtype .desc-photos-slides .desc-caption { position:absolute; bottom:0; left:5%; z-index:9999; background:#000; color:#fff; opacity:0.6; 
				white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:86%; padding:4px 2%; font-size:11px; display:none; }
		/*content*/
			.rwrRoomtype .desc-text-div { overflow:auto; }
		/*description*/
			.rwrRoomtype .desc-description-outer { color:#666; padding:10px; }
			.rwrRoomtype .no-images .desc-description-outer { width:50%; float:left; }
		/*features*/
			.rwrRoomtype ul.desc-features-outer { margin:5px 0; padding:10px 10px 10px 30px; overflow:auto; font-size:12px; border-radius:5px; background:#f5f5f5; color:#666; }
			.rwrRoomtype ul.desc-features-outer li { width:30%; float:left; margin-right:10px; font-size:11px; line-height:16px; }
			.rwrRoomtype .no-images ul.desc-features-outer { width:40%; float:right; }
		/*bookingbutton*/
			.rwrRoomtype .desc-book-button { background:url('/~css/images/background_bookButton.png') top left no-repeat #1e4284; border:1px solid #2D86BF; border-radius:6px; font-size:14px;
				padding:7px 0; font-weight:bold; color:#fff; box-shadow:1px 1px 3px rgba(0,0,0,0.3); text-decoration:none; display:block; line-height:18px; }
			.rwrRoomtype .desc-book-button:hover { cursor:pointer; background:url('/~css/images/background_bookButton.png') top left no-repeat #2653a4; box-shadow:1px 1px 3px rgba(0,0,0,0.5); }
		/*avilability*/
			.rwrRoomtype .desc-avail { overflow:auto; font-family:Arial, Helvetica, sans-serif; padding:10px 0; text-align:center; }
			.rwrRoomtype .desc-avail h4 { font-weight:normal; font-size:10px; border-bottom:none; padding:5px 0 0 0; display:none; }
			.rwrRoomtype table.avail-table { margin:0 auto 10px auto; width:99%; font-size:10px; border-collapse:collapse; clear:both; }
			.rwrRoomtype table.avail-table th { font-weight:normal !important; color:#bbb; }	
			.rwrRoomtype table.avail-table td { padding:5px 0; border:1px solid #fff; }
		/*gradient*/
			.rwrRoomtype table.avail-table .avail { color:#333;
				background: #d4f7a5; /* Old browsers */
				background: -moz-linear-gradient(top,  #d4f7a5 1%, #b2ea78 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d4f7a5), color-stop(100%,#b2ea78)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #d4f7a5 1%,#b2ea78 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #d4f7a5 1%,#b2ea78 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #d4f7a5 1%,#b2ea78 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #d4f7a5 1%,#b2ea78 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4f7a5', endColorstr='#b2ea78',GradientType=0 ); /* IE6-9 */ }
			.rwrRoomtype table.avail-table .notavail { color:#bbb;
				background: #f1f1f1; /* Old browsers */
				background: -moz-linear-gradient(top,  #f1f1f1 1%, #e5e5e5 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f1f1f1), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #f1f1f1 1%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #f1f1f1 1%,#e5e5e5 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #f1f1f1 1%,#e5e5e5 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #f1f1f1 1%,#e5e5e5 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */ }
/** webrooms room description reset **/
#container .rwrRoomtype { padding:20px; background:#f7f7f7; border:1px solid #dbdcd7; box-shadow:none; margin:10px 0; }
#container .rwrRoomtype h2 { color:#590459; font-family:Arial,serif; font-size:16px; }
#container .rwrRoomtype .desc-photos-thumbs {  }
#container .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:10px solid #fff; background:#fff; width:270px; }	
#container .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { height:180px; width:auto; margin:auto; }
#container .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { }
#container .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { border:none; }
#container .rwrRoomtype .desc-description-outer { padding:0; color:inherit; padding:10px; }
#container .rwrRoomtype .no-images .desc-description-outer { width:auto; float:none; color:inherit; }
#container .rwrRoomtype ul.desc-features-outer { margin:0; padding:0; font-size:inherit; border-radius:0; background:none; color:inherit; }
#container .rwrRoomtype ul.desc-features-outer li { width:auto; float:none; margin:0; font-size:inherit; line-height:inherit; list-style:url(/~images/template/primehotels/list_bullet.png); margin-left:20px; }
#container .rwrRoomtype .no-images ul.desc-features-outer { width:auto; float:none; }
#container .rwrRoomtype .desc-book-button { background:none; border:none; border-radius:0; font-size:inherit; padding:0; font-weight:normal; color:inherit; box-shadow:none; display:block; line-height:inherit; }
#container .rwrRoomtype .desc-book-button:hover { background:none; box-shadow:none; }
.rwrRoomtype table.avail-table .avail a,
.rwrRoomtype table.avail-table .avail a:hover { text-decoration:none; color:#333; }
#container .rwrRoomtype { background:#fbfbfb; border:none; box-shadow:0px 1px 4px rgba(0, 0, 0, 0.1); }
#container .rwrRoomtype .desc-book-button { background:url("/~images/template/icon_book.png") no-repeat scroll 10px center #590459; border-radius:4px; text-align:center; padding:10px 20px 10px 40px; font-size:16px; 
	font-family: 'Source Sans Pro', sans-serif;	color:#fff; font-weight:800; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0,0.3); border:1px solid rgba(0,0,0,0.3); box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3); }


.slidey3 .btn { background:#c08b22; border-radius:6px; margin-top:5px; text-align:center; padding:5px 20px; font-size:20px; display:inline-block;
	font-family: 'Source Sans Pro', sans-serif;	color:#fff; font-weight:800; text-decoration:none; text-shadow:1px 1px 0 #aa6e08; border:1px solid #aa6e08; box-shadow:inset 1px 1px 0 #e9be52; margin-top:5px; }
.slidey3 .btn:hover { background:#d4a63e; cursor:pointer; }


.grid { border:6px solid #B88A2A; float:left; margin:5px; }
.grid .roomtype { width:265px; padding:0; margin:0; border:none; background:#590459; color:#fff; padding-top:120px; position:relative; border:1px solid #fff; }
.roomtype ul.imageGallery { height:120px; list-style:none; padding:0; margin:0; overflow:hidden; position:absolute; top:0; left:0; }
.roomtype ul.imageGallery li { width:265px; height:120px; }
.roomtype ul.imageGallery li a { height:120px; cursor: url("/~css/images/magnify.cur"), zoom-in; display:block; width:auto; text-align:center; }
.roomtype ul.imageGallery li img { min-height:120px; width:auto; margin:auto; position:absolute; top:-30%; }
.grid .roomtype h2 { color:#fff; font-family:Arial, sans-serif; font-weight:bold; font-size:17px; padding:15px; padding-bottom:0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.grid .roomtype .roomDescription { padding:0; margin:0; padding:15px; padding-top:5px; padding-bottom:0; margin-bottom:15px; font-size:14px; height:65px; overflow:hidden; }

.pad { padding:20px; }
h2.pBlock { padding:15px; text-align:center; color:#fff; background:#590459; font-family:Arial, sans-serif; font-weight:bold; font-size:17px; }

.footer-central { line-height:24px; }
.footer-central img { display:inline-block; margin:5px; margin-bottom:0; }

/* news */
.toolbar { height:100px; padding:10px 0; }
.articles-news .newsArchive,
.articles-news .newsJump { display:none !important; }
.posRel { position:relative; }
.headerNews { background:#eee; height:90px; width:480px; position:absolute; top:-157px; right:0; z-index:10; border:1px solid #dbdcd7; overflow:hidden; }
.headerNews .newsBlock { padding:0; margin:0; overflow:initial; width:100%; }
.headerNews .newsBlock,
.headerNews .newsBlock .newsImage, 
.headerNews .newsBlock .newsImageBG { border:none; height:90px; }
.headerNews .newsBlock .newsImage { width:50%; display:inline-block; float:left; margin:0; box-shadow:none; }
.headerNews .newsBlock h2.newsTitle,
.headerNews .newsBlock .newsTeaser,
.headerNews .newsBlock .newsLinks { width:50%; margin:0; padding:0 15px; display:inline-block; height:auto; font-size:13px; box-sizing:border-box; }
.headerNews .newsBlock h2.newsTitle { padding:12px 15px 0 15px; font-size:16px; font-weight:normal; border:none; position:static; }
.headerNews .newsBlock .newsTeaser { padding:2px 15px; font-weight:normal; color:#666; }
.headerNews .newsBlock .newsLinks a { height:auto; margin:0; margin-bottom:20px; }
.headerNews .newsBlock h2.newsTitle,
.headerNews .newsBlock .newsTeaser,
.headerNews .newsBlock .newsLinks { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; } 
.headerNews .newsBlock .newsImageFrame { display:none; }
.headerNews .newsBlock .newsImage { width:50%; height:90px; }
.headerNews .newsBlock .newsImageBG { width:100%; height:90px; background-size:cover !important; background-position:center center !important; }

/* reviews */
.reviews-articles .newsBlock {height:auto; min-height:1px; border-radius:0; float:left; width:100%; box-sizing:border-box; background:#f7f7f7;}
.reviews-articles .newsBlock h2.newsTitle {font-weight:600; font-size:16px; border:none; } 
.reviews-articles .newsBlock:after {display:none;}
.reviews-articles .newsBlock h4.newsVenue {background:#fff; padding:8px; border:none; font-size:14px; max-width:58%; }
.reviews-articles .newsBlock .newsImage {margin:0 0 0 20px;}
.reviews .newsBlock .newsImageFrame {background-image: url(https://www.primehotels.co.nz/~images/template/central-city-bg-logo.jpg); background-position:center; }

@media screen and (max-width: 960px) {
	.articles-reviews .newsBlock h4.newsVenue {max-width:100%;}
	}
	
.reviews-CT .newsTeaser { display:none; }